#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-0{overflow:initial;}#html_structura_area_v2.site .minitemplate.minitemplate-1751-ad-1{width:48%;margin-bottom:10px;text-align:center;float:right;clear:inherit;}#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-10{
width:48%;
margin-top:10px;
margin-bottom:2%;
float:left;
clear:inherit;

}#html_structura_area_v2.site .ad.ad-5{
width:48%;
margin-top:0px;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .ad.ad-11{
margin-top:10px;

}